db4o |

# Configuration.GenerateVersionNumbers Method

configures db4o to generate version numbers for stored objects.

void GenerateVersionNumbers(
int setting
);

#### Parameters

setting
  one of the following values:
  -1 - off
  1 - configure classes individually
  Integer.MAX_Value - on for all classes

#### Remarks

configures db4o to generate version numbers for stored objects.

#### See Also

Configuration Interface | com.db4o.config Namespace